To Our Shareholders:
In 1911, young entrepreneur Joseph
Oriel Eaton staked his future on a
transformational axle for the fledgling
U.S. trucking industry. He bet
upon a megatrend  that the transportation
industry would become a
hallmark of American industry and our
economy. And he was right.
A century later, we still benefit from our
founders original vision and values. But were
focused on an even bigger megatrend  the everincreasing
cost of energy. We at Eaton help customers meet
that challenge by developing new ways to use power more
efficiently, reliably, safely and sustainably.
The need for such power management solutions spans all
industries and geographies  and its growing. Eaton stands
apart because we can address the need across power management
technologies  electrical, hydraulic and mechanical 
and across every region of the world in which our customers
do business.
This strategic combination of diversity and balance enabled us
to achieve record results during 2011, our 100th anniversary
year. We believe even bigger growth opportunities lie ahead,
as we expand the boundaries of power.
Record sales and earnings; increased quarterly dividend
Among the years financial and operating highlights:
 Our sales surpassed $16 billion for the first time, up 17 percent
from 2010.
 Our net income per share increased 44 percent, to $3.93,
beating our previous record, set in 2007, by 19 percent.
 We contributed $372 million to
our pension plans, strengthening
our balance sheet.
 We generated $1.25 billion in cash
from operations and increased our
quarterly dividend rate by 17 percent.
 We completed eight acquisitions:
E.A. Pedersen Company, IE Power Inc.,
ACTOM (Pty) Ltd.s low-voltage electrical
business, C.I. ESI de Colombia S.A., Tuthill
Corporations Coupling Group, Internormen
Technology Group and E. Begerow GmbH & Co. KG.
We also acquired our joint venture partners interest in
Moeller HPL India Private Ltd.
 We launched Eaton SAMC (Shanghai) Aircraft Conveyance
System Co. Ltd., a joint venture with Shanghai Aircraft Manufacturing
Co. Ltd. (SAMC), a subsidiary of Commercial Aircraft
Corporation of China (COMAC).
 We further strengthened our workforce, and 97 percent of
our global employees participated in our annual survey.
 We improved our employee safety record by 8 percent.
 We split our stock two-for-one as our share price crossed the
$107 level.
Despite achieving these results, we were disappointed that our
total shareholder return was negative 11.8 percent in 2011, after
our spectacular 64.2 percent gain the previous year. For comparison,
in 2011, total shareholder return was 8.4 percent for the
Dow Jones industrial average, 2.1 percent for the S&P 500 and
negative 0.8 percent for the Nasdaq composite index.
Since 2000, Eaton stock has delivered a strong 12.1 percent
compounded annual total shareholder return.

The power of geographic and economic cycle balance
While we cannot control the economic cycle or the rate of
global growth, Eaton is well positioned to profit from the everincreasing
global cost of discovering, extracting, processing,
distributing and using energy. Our broad-based electrical, fluid
and mechanical technologies, deployed through our comprehensive
global footprint, give us the power to prosper, even in
volatile times. That principle was proven again in 2011, as world
markets grew at significantly different rates, and commodity
and currency values fluctuated with every new headline.
Geographic balance. As the year began, the economies in
many emerging nations were booming, but by the second half,
the more restrictive monetary policies enacted in order to cool
accelerating inflation levels led to lower growth. Even so, our
sales in emerging nations grew to 27 percent of consolidated
sales in 2011. By midyear, European economies were fully
embroiled in the fiscal crisis, and growth rates began to decline.
And in the U.S., the year started strongly  then hesitated as the
pains of the fiscal crisis debate engaged much of the country 
before exiting on a note of stronger growth. Despite all these
changes in economic conditions during one year, our balanced
geographic footprint allowed us to achieve all-time record revenues
and profits.
Economic cycle balance. A year ago, I shared our expectation
that 2011 held the potential for all six of our business segments
to grow more strongly than in 2010. With our results now in
hand, we can say that this expectation fully materialized. As we
look back at the year, our early-cycle and mid-cycle markets continued
to strengthen, building upon the strong momentum we
experienced in 2010. And as expected, our late-cycle markets,
such as commercial aerospace and U.S. nonresidential construction,
began what we believe was the first of several years of
solid growth. We expect to see continued growth in all six of our
segments in 2012 as well. Our balance is working and delivering
above-average earnings growth potential throughout the cycle.
Record-setting performance in our businesses
Electrical. Our Americas business achieved new records in
revenues, in spite of still-recovering nonresidential construction
markets. Our Rest of World segment also notched new records
in revenues, especially noteworthy in light of the weak demand
in Europe and weakened demand in Asia, particularly during
the second half of the year.
Our leading technologies in arc-flash, circuit protection and power
quality, coupled with our rapidly growing engineering services
business, are testimony to our increased capabilities being recognized
by our customers. During 2011, we continued to strengthen
our Electrical business portfolio by acquiring E.A. Pedersen
Company, IE Power Inc., ACTOM (Pty) Ltd.s low-voltage electrical
business, C.I. ESI de Colombia S.A. and our joint venture partners
interest in Moeller HPL India Private Ltd.
Hydraulics. Our Hydraulics business continued the strong
momentum of 2010, setting new revenue and profit records in
2011. Continued strong demand in the mobile equipment markets
was complemented by strengthening demand in the stationary
or industrial end markets. While the Chinese construction equipment
market weakened markedly in the second half of the year,
we believe this market will resume attractive growth rates in
the second half of 2012. We significantly enlarged the scope
and scale of our Filtration business through the acquisitions of
Internormen Technology Group and E. Begerow GmbH & Co. KG.
Aerospace. Global air travel continued to recover in 2011, and
our Aerospace business benefitted from the beginning of what
we believe will be a super cycle in the commercial aerospace
markets. Single-aisle commercial aircraft monthly build programs
are accelerating, and our significant content on new programs
such as the B-787 and A-350 hold promise for significant
additional volumes, as these new platforms go into higherlevel
production. Offsetting this strength in commercial aircraft
production is the reduction in military aircraft. While there is no
question that overall production rates will decline, our

positioning on key programs such as the Lockheed Martin F-35
Joint Strike Fighter, the U.S. Air Forces new KC-46 tanker and
new heavy-lift helicopters will serve us well.
Truck. After a number of years of below-trend demand, the
North American heavy-duty truck market surged in 2011. Against
this backdrop of improved demand, our business performed well,
achieving record revenues and profits. Our new UltraShift PLUS
transmission and both hybrid electric and hybrid hydraulic powertrains
offer industry-leading performance to our customers.
Importantly, our growing business in South America and Asia
Pacific provides great global balance as we capitalize on exciting
program wins serving these fast-growing end markets.
Automotive. Our leading technologies that enhance fuel
economy and reduce emissions continue to pace our global
growth. Our impressive wins around the world with our supercharger,
variable valve actuation and hollow-valve technologies
allowed us to capitalize on the stronger-than-expected global
markets in 2011. More importantly, the outsized wins we booked
in 2011 hold the promise for significant additional growth in 2012
and beyond.
The year ahead and century to come
As we enter 2012, the global economic outlook remains challenging.
Growth in the Eurozone has been paralyzed by enormous
fiscal and monetary challenges. The emerging nations are just
beginning to recover from a period of slower growth caused
by the significant interest-rate increases enacted to stem high
levels of inflation. And the United States, while improving, is
still growing well below trend growth rates. Faced with subtrend
global economic growth, companies must create their
own growth.
We are ready for this challenge and greet it with renewed optimism
and calibrated confidence. In the global recession of
2008-2009, we learned significant lessons that have resulted in
important changes to our business model. These changes,

coupled with our continuous cycles of productivity improvement
and the competitive, high-value new technologies we
brought to our customers, allowed us to achieve record sales
and profits in 2011. We know that continued change and agility
will be key to continuing to compete successfully.
We begin Eatons second century as a fully transformed
company. Once focused solely on North American vehicle markets,
Eaton today is a global power management company. We
utilize the Eaton Business System to run our enterprise as an
integrated operating company, capturing advantages of scale
and breadth, while we provide a distinctive learning environment
for our team members and remain grounded as a valuesbased
enterprise.
Our calibrated confidence is founded most fundamentally in
our values-based culture. I recognize that many companies
have a written commitment to the highest values  we do as
well, but at Eaton we live them. Our values power our team
members globally and provide each one of us with the confidence
to embrace change and make a difference for our customers
every day. We are proud of our values and proud of our
company. And as a team we make our annual pledge to you,
our shareholders: We are committed to Doing Business Right.
On behalf of our entire Eaton team, thank you for your continued
support.

Alexander M. Cutler
Chairman and Chief Executive Officer

